/* Default Setting */

h1,h2,h3,h4,h5,h6 { 
	margin				:	0;
	padding				:	0;
}

body {
	margin:0;
	padding:0;
	color:#424242;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	line-height:1.5;
}

a {
	color: #424242;
}
a:hover {
	color: #A92F20;
	text-decoration: none;
}

img{border:0;}

.clear{
	clear:both;
}

a.hoveralpha:hover img {
	opacity:.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
}
/* add ROCOZ 1.27 */
a.next {
	background-image: url(/images/common/sub/icon_next.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 22px;
	line-height:15px;
	padding-top:1px;
	padding-bottom:1px;
	padding-top: 2px\9;
	padding-bottom: 2px\9;
}

a.prev {
	background-image: url(/images/common/sub/icon_prev.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
	padding-top:1px;
	padding-bottom:1px;
	padding-top: 2px\9;
	padding-bottom: 2px\9;
}
/*** add End ***/

a.openwin {
	background-image:url(/images/common/sub/window.gif);
	background-repeat:no-repeat;
	background-position: right top;
	padding-right:20px;
}
a.openwin, x:-moz-any-link {
	background-image:none;
	padding-right:0;
}

a.openwin:after, x:-moz-any-link {
	content:url(/images/common/sub/window.gif);
	vertical-align:top;
	margin-top:2px;
	margin-left:5px;
}

/* add ROCOZ 1.27 */
a.new,
p.new {
	background-image:url(/images/common/sub/new.gif);
	background-repeat:no-repeat;
	background-position: right top;
	padding-right:66px;
	padding-bottom:9px;
}

a.new, x:-moz-any-link {
	background-image:none;
	padding-right:0;
}
p.new, x:-moz-any-link {
	background-image:none;
	padding-right:0;
}

a.new:after, x:-moz-any-link {
	content:url(/images/common/sub/new.gif);
	vertical-align:top;
	margin-top:2px;
	margin-left:5px;
}
p.new:after, x:-moz-any-link {
	content:url(/images/common/sub/new.gif);
	vertical-align:top;
	margin-top:2px;
	margin-left:5px;
}
/*** add End ***/

a.openpdf {
	background-image:url(/images/common/sub/icon_pdf.gif);
	background-repeat:no-repeat;
	background-position: right top;
	padding-right:20px;
}
a.openpdf, x:-moz-any-link {
	background-image:none;
	padding-right:0;
}

a.openpdf:after, x:-moz-any-link {
	content:url(/images/common/sub/icon_pdf.gif);
	vertical-align:top;
	margin-top:2px;
	margin-left:5px;
}
/*** add End ***/

a.openwin_new {
	background-image:url(/images/common/sub/window_new.gif);
	background-repeat:no-repeat;
	background-position: right top;
	padding-right:85px;
	padding-bottom:9px;
}
a.openwin_new, x:-moz-any-link {
	background-image:none;
	padding-right:0;
}

a.openwin_new:after, x:-moz-any-link {
	content:url(/images/common/sub/window_new.gif);
	vertical-align:top;
	margin-top:2px;
	margin-left:5px;
}

/* Add sasa 2.6 */
/* Add Rocoz 2.7 */

sup{
	font-size:8px;
}
/* Add END */
/* add start wits 2.25 */
.fs12 {font-size:12px;}
/* add end wits 2.25 */


/*====================================================================
	共通設定　home.cssより移動（add 14.01.07 Sasa）
====================================================================*/

ul{
	margin:0px;
	padding:0px;
}

li{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

/*====================================================================
	右エリアBOX（add 14.01.07 Sasa）
====================================================================*/
.sub_navi01_middle{
	background-image:url(/images/common/sub/sub_navi01_middle.png);
	background-repeat:repeat-y;
}

.sub_navi01_area{
	width:210px;
	margin:0 auto;
}

.sub_navi01_area ul li {
	padding:8px 10px 8px 20px;
	background-image:url(/images/common/sub/point01.png);
	background-position:0% 50% ;
	background-repeat:no-repeat;
	font-size:15px;
	border-top:dashed 1px #666;
}

.sub_navi01_area ul li.openwin {
	padding:8px 10px 8px 20px;
	background-image:url(/images/common/sub/window.gif);
	background-position:0% 50% ;
	background-repeat:no-repeat;
	font-size:15px;
	border-top:dashed 1px #666;
}

.sub_navi01_area ul li a          {color:#333333;text-decoration:underline;}
.sub_navi01_area ul li a:visited  {color:#333333;text-decoration:underline;}
.sub_navi01_area ul li a:hover    {color:#A92F20;text-decoration:none;}

.sub_navi01_area ul li span a          {color:#A92F20;text-decoration:none; font-weight:bold;}
.sub_navi01_area ul li span a:visited  {color:#A92F20;text-decoration:none; font-weight:bold;}
.sub_navi01_area ul li span a:hover    {color:#A92F20;text-decoration:none; font-weight:bold;}

.sub_navi02_top{
	margin-top:15px;
}

.sub_navi02_middle{
	background-image:url(/images/common/sub/sub_navi02_middle.png);
	background-repeat:repeat-y;
}

.sub_navi02_area{
	width:170px;
	margin:0 auto;
}

.sub_navi02_area ul {
	padding:6px 0 10px;
}

.sub_navi02_area ul li {
	padding:4px 0px 0px 16px;
	background-image:url(/images/common/sub/point01.png);
	background-position:0px 10px ;
	background-repeat:no-repeat;
	font-size:13px;
}

.sub_navi02_area ul li.openwin {
	padding:4px 0px 0px 16px;
	background-image:url(/images/common/sub/window.gif);
	background-position:0px 10px ;
	background-repeat:no-repeat;
	font-size:13px;
}

.sub_navi02_area ul li a          {color:#333333;text-decoration:underline;}
.sub_navi02_area ul li a:visited  {color:#333333;text-decoration:underline;}
.sub_navi02_area ul li a:hover    {color:#A92F20;text-decoration:none;}

.sub_navi02_area ul li span a          {color:#A92F20;text-decoration:none;}
.sub_navi02_area ul li span a:visited  {color:#A92F20;text-decoration:none;}
.sub_navi02_area ul li span a:hover    {color:#A92F20;text-decoration:none;}

/*====================================================================
	ページの先頭へ部分（add 14.01.07 Sasa）
====================================================================*/
#page_top_Bg{
	background-color:#fcf5f5;
}

#page_top_wrapper{
	width:1000px;
	margin:0px auto;
	text-align:right;
}

#page_top_wrapper div{
	padding:20px 0px;
}

/*====================================================================
	TOP下層共通ヘッダー　home.cssより移動（add 14.01.07 Sasa）
====================================================================*/
#identity{
	float:left;
}

#headerRight{
	float:right;
	/*margin-top:19px;*/
}

#snavi{
	float: left;
}
#snavi ul li {
	float: left;
}

#hsearch {
	float:left;
	margin-left:22px;
}

.input_area{
	float:left;
	margin-right:5px;
}

.serch_bn{
	float:left;
}

#hsearch #keywords {
	padding:2px 0px 2px 20px;
	margin-right: 5px;
	background-image:url(/images/common/header/search_bg.gif);
	background-repeat:no-repeat;
	background-position:0% 50%;
	width:132px;
	height:14px;
	color:#999;
}
#hsearch #keywords.notxt {
	color:#333;
}
.snsnavi{
	float:left;
	margin-left:20px;
}

/*====================================================================
	フッター　home.cssより移動（add 14.01.07 Sasa）
====================================================================*/

#footerBg {
	background-color:#fbf5f5;
	background-image:url(/images/home/bg_index_footer.jpg);
	background-repeat:repeat-x;
	background-position:bottom center;
	background-size:2800px 398px;
	height:460px;
}

#footer_wrapper {
	min-width:1010px;
	margin:0 auto;
}

#footer_area{
	width:1010px;
	margin:0 auto;
}

.footer_box01{
	background:url(/images/common/footer/footer_box_middle01.jpg) repeat-y top center;
	width:240px;
	float:left;
	margin:0 13px 0 5px;
	min-height:200px;
	_height:200px;
}

.footer_box02{
	background:url(/images/common/footer/footer_box_middle02.jpg) repeat-y top center;
	width:240px;
	float:left;
	margin-right:13px;
	min-height:200px;
	_height:200px;
}

.footer_box03{
	background:url(/images/common/footer/footer_box_middle03.jpg) repeat-y top center;
	width:240px;
	float:left;
	margin-right:13px;
	min-height:200px;
	_height:200px;
}

.footer_box04{
	background:url(/images/common/footer/footer_box_middle04.jpg) repeat-y top center;
	width:240px;
	float:left;
	margin-right:0;
	min-height:200px;
	_height:200px;
}

.footer_comment_area{
	margin:16px 10px 0px 15px;
}

.footer_comment_area div{
	font-size:13px;
	margin-top:2px;
	line-height:150%;
	letter-spacing:-1px;
}
.footer_comment_area div a          {color:#666666;text-decoration:underline;font-size:13px;}
.footer_comment_area div a:visited  {color:#666666;text-decoration:underline;}
.footer_comment_area div a:hover    {color:#c95E4F;text-decoration:none;}

#footer_area_bottom{
	width:1010px;
	margin:0 auto;
	height:13px;
	background:url(/images/common/footer/footer_box_bottom.png) no-repeat top center;
}

#copyright_area{
	width:1010px;
	margin:45px auto 0px auto;
}

.copyright{
	font-size:11px;
	color:#ffffff;
	line-height:180%;
	float:left;
	margin-left:5px;
}

.copyright a,
.copyright a:visited {
	color:#ffffff;
}

.copyright_sns{
	float:right;
	line-height:180%;
	margin-right:5px;
}


/*====================================================================
	TOP下層共通ヘッダー　多言語ナビ
====================================================================*/
#inavi{
	float: right;
	margin-bottom: 5px;
}
#inavi ul li {
	float: left;
}
